Subject: Re: OOo binary package on 1.6.2
To: Richard Braun <>
From: Nick Hudson <>
List: tech-pkg
Date: 05/28/2004 11:38:02
On Friday 28 May 2004 13:33, Richard Braun wrote:
> So if I just modify the Makfile to allow build on 1.6.2, and then build it
> do you think it'll work ? And again, is a simple make package to create the
> binary package if the build works ?

You'll have to update your system with the sources on the netbsd-1-6 branch or 
wait for 1.6.3 first. Once you done this you can try modifying pkgsrc 
Makefiles, etc.